
@article{SobolSaltelli1995,
title = "About the use of rank transformation in sensitivity analysis of model output",
journal = "Reliab. Eng. Syst. Safety",
volume = "50",
 number = {3},
pages = "225-239",
year = "1995",
author = "Saltelli, A. and Sobol, I.M.",
}

